nelmio_cors:
    defaults:
        allow_credentials: true
        allow_origin: ['*']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['Content-Type', 'Authorization', 'X-Custom-Header']
        #expose_headers: ['Link']
        max_age: 3600
    paths:
        '^/': ~
